# Palindrome

1. Create one screen with text input and button bellow it.
2. Write a short as possible function Palindrome. (try to on your own, not stack-overflowing). Put some text into text input and hit the button. If you the string is palindrome show anywhere text 'This is palindrome: $value' otherwise show text 'This is not palindrome: $value'